prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg-devel
includedir=/usr/local/include/ffmpeg-devel

Name: libavutil-devel
Description: FFmpeg utility library
Version: 51.76.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavutil-devel 
Libs.private: -lm
Cflags: -I${includedir}
